
Katello - Bug #5700

Rubocop error introduced into master, see details for output of error

05/13/2014 07:17 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

user_extensions.rb:39, WordArray, Priority: Low

Use %w or %W for array of words.

No description available. Please upgrade to latest checkstyle versio

Associated revisions

Revision 5b1d90c1 - 05/13/2014 07:18 PM - Eric Helms

Fixes #5700: Fixes rubocop error introduced by PR 4070.

Revision fe713eff - 05/13/2014 07:46 PM - Eric Helms

Merge pull request #4074 from ehelms/fixes-5700

Fixes #5700: Fixes rubocop error introduced by PR 4070.

History

#1 - 05/13/2014 07:52 PM - Eric Helms

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:5b1d90c19d21d8df3338fc2f8452bd5c6a42e960.

#2 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:23 AM - Eric Helms

- translation missing: en.field_release set to 13
